html {
    width: 100%;
}

body {
    font-family: 'Karla', sans-serif;
    color: #fff;
    height: 100%;
    width: auto;
    background-image: url('../img/hero.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
}

/* Scrollable region (everything up until the nav) */
#scroll {
    width: 100%;
    height: 100%;
    overflow: auto;
    position: absolute;
}

/* Pink wrapper */
#main {
    background-color: rgba(219, 85, 114, 0.9);
    position: absolute;
    padding: 70px;
    min-width: 350px;
    width: 30%;
}

h1 {
    font-family: 'Now', sans-serif;
    margin: 50px 0;
    font-weight: 200;
    font-size: 100px;
    text-align: center;
}

h2 {
    font-family: 'Now', sans-serif;
    font-weight: 400;
    font-size: 30px;
}

p {
    font-size: 20px;
    line-height: 1.6em;
}
 
nav {
    font-size: 22px;
    position: absolute;
    right: 140px;
    width: 200px;
    z-index: 1;
}

/* Mobile only */
hr,
#mini-hero,
#name-nav,
nav input,
nav span {
    display: none;
}

nav ul {
    list-style-type: none;
}

nav li {
    background-color: rgba(255, 249, 249, 0.8);
    color: #db5572;
    cursor: pointer;
    margin: 30%;
    padding: 0.6em;
    height: 1em;
    font-size: 1.5em;
    text-align: center;
    transition: background-color 0.5s;
    vertical-align: middle;
    width: 100%;
}

nav li:hover, #currentPage:hover {
    background-color: #fdd9e1;
}

#currentPage {
    background-color: #ffffff;
}

/* Images should take up 100% of main wrapper */
.thumbnail {
    width: 100%;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: #e1b6ff;
}

a:visited{
    color: #eee0f8;
}

@media only screen and (max-width: 800px) {
    body {
        background-image: none;
        padding: 0px;
        margin: 0px;
    }
    
    #scroll {
        overflow: visible;
    }
    
    #main {
        background-color: #db5572;
        /** formerly #ff6381 **/
        position: relative;
        min-width: 100%;
        width: 100%;
    }
    
    #mini-hero {
        display: block;
        height: 80vw;
        margin: -10px -70px 60px;
        background-image: url(../img/hero.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
    }
    
    nav {
        left: 0px;
        width: 100%;
        display: inline;
        padding: 0px;
        margin: 0px;
        transition: 0.5s;
    }
    
    #hamburger {
        position: absolute;
        top: 50px;
        right: -100px;
    }
    
    nav input {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        top: 50px;
        right: -100px;
        opacity: 0;
        z-index: 3;
    }
    
    #hamburger span {
        display: block;
        width: 50px;
        height: 7px;
        margin-bottom: 13px;
        position: relative;
        background: #ffe0e6;
        border-radius: 1px;
        z-index: 2;
        transition: background 0.5s ease;
    }
    
    nav input:checked ~ #hamburger span {
        background: #fff;
    }
    
    nav a {
        text-decoration: none;
        font-weight: bold;
        color: #faecef;
        border-bottom: none;
        letter-spacing: 3px;
    }
    
    nav a:visited {
        color: #faecef;
    }
    
    #name-nav {
        font-family: 'Now', sans-serif;
        font-weight: 600;
        font-size: 3em;
        padding: 38px;
        display: inline-block;
    }
    
    nav ul {
        opacity: 0;
        right: -140px;
        transition: opacity 0.25s;
        display: block;
        padding: 0;
        margin: 0;
        position: absolute;
    }
    
    nav input:checked ~ ul {
        opacity: 1;
    }
    
    nav li {
        background-color: rgba(255, 249, 249, 0.8);
        color: #ff7391;
        margin: 0%;
        padding: 0.8em;
        height: 1em;
        width: 50vw;
        font-size: 1.7em;
    }
    
    #name-h1 {
        display: none;
    }
    
    hr {
        display: block;
        margin-top: 80px;
    }
}